#main-container {
    -moz-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -moz-filter 0.5s ease;
    -webkit-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -webkit-filter 0.5s ease;
    -ms-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -ms-filter 0.5s ease;
    transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, filter 0.5s ease;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

#main-container .thumb {
    -moz-transition: opacity 1.25s ease-in-out;
    -webkit-transition: opacity 1.25s ease-in-out;
    -ms-transition: opacity 1.25s ease-in-out;
    transition: opacity 1.25s ease-in-out;
    -moz-pointer-events: auto;
    -webkit-pointer-events: auto;
    -ms-pointer-events: auto;
    pointer-events: auto;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    opacity: 1;
    overflow: hidden;
    position: relative;

    -moz-transition-delay: 2.525s;
    -webkit-transition-delay: 2.525s;
    -ms-transition-delay: 2.525s;
    transition-delay: 2.525s;
    height: calc(40vh - 2em);
    min-height: 20em;
    width: 15%;

    background-position: center;
    background-repeat: no-repeat;
    background-size: 300px;

    height:300px;
    
    border: 1px solid #FFF;
    border-radius: 25px;
    margin: auto;
}

#main-container .longthumb {
    -moz-transition: opacity 1.25s ease-in-out;
    -webkit-transition: opacity 1.25s ease-in-out;
    -ms-transition: opacity 1.25s ease-in-out;
    transition: opacity 1.25s ease-in-out;
    -moz-pointer-events: auto;
    -webkit-pointer-events: auto;
    -ms-pointer-events: auto;
    pointer-events: auto;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    opacity: 1;
    overflow: hidden;
    position: relative;

    -moz-transition-delay: 2.525s;
    -webkit-transition-delay: 2.525s;
    -ms-transition-delay: 2.525s;
    transition-delay: 2.525s;
    height: calc(40vh - 2em);
    min-height: 5em;
    width: 100%;

    background-position: center;
    background-repeat: no-repeat;
    background-size: 300px;

    height:10px;
    box-shadow: inset 0 0 1px #282828;
}

#main-container .thumb:after {
    background-image: -moz-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
    background-image: -webkit-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
    background-image: -ms-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
    background-image: linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
    background-size: cover;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#main-container .longthumb:after {
   background-image: -moz-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
    background-image: -webkit-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
    background-image: -ms-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
    background-image: linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
   -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
    background-size: cover;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#main-container .thumbnail {
    border:none !important;
    height:100%;
    width:100%;
    display: block;
    background-color: transparent;
}

#main-container .thumb a,
#main-container .thumb a:hover,
#main-container .thumb a:focus,
#main-container .thumb a:active
{
    text-decoration: none;
}

@media screen and (max-width: 1680px) {
    #main-container .thumb {
        -moz-transition-delay: 2.075s;
        -webkit-transition-delay: 2.075s;
        -ms-transition-delay: 2.075s;
        transition-delay: 2.075s;
        height: calc(40vh - 2em);
        min-height: 20em;
        width: 33.33333%;
    }
}

@media screen and (max-width: 1280px) {
    #main-container .thumb {
        -moz-transition-delay: 1.625s;
        -webkit-transition-delay: 1.625s;
        -ms-transition-delay: 1.625s;
        transition-delay: 1.625s;
        height: calc(40vh - 2em);
        min-height: 20em;
        width: 50%;
    }
}

@media screen and (max-width: 980px) {
    #main-container .thumb {
        -moz-transition-delay: 2.075s;
        -webkit-transition-delay: 2.075s;
        -ms-transition-delay: 2.075s;
        transition-delay: 2.075s;
        height: calc(28.57143vh - 1.33333em);
        min-height: 18em;
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    #main-container .thumb {
        -moz-transition-delay: 1.175s;
        -webkit-transition-delay: 1.175s;
        -ms-transition-delay: 1.175s;
        transition-delay: 1.175s;
        height: calc(40vh - 2em);
        min-height: 18em;
        width: 100%;
    }
}

#main-container .thumb .caption h3 {
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
    top: 1.25em;
    font-size: 1.2em;
    left: 1.25em;
    margin: 0;
    position: absolute;
    z-index: 1;
    color: #b51d29;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #FFFFFF;
    display: block;
}

#main-container .thumb .caption h4 {
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
    bottom: 1.25em;
    font-size: 1em;
    right: 1.25em;
    margin: 0;
    position: absolute;
    z-index: 1;
    color: #000000;
    font-style: italic;
    letter-spacing: 1px;
}

#main-container .longthumb .aboutcaption h3 {
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
    bottom: 0.2em;
    font-size: 1.50em;
    left: 1em;
    margin: 0;
    position: absolute;
    z-index: 1;
    color: #b51d29;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 0 0 3px #757575;
}

#header {
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -moz-transition: -moz-transform 1s ease;
    -webkit-transition: -webkit-transform 1s ease;
    -ms-transition: -ms-transform 1s ease;
    transition: transform 1s ease;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    background: #b51d29;
    bottom: auto;
    height: 4em;
    padding: 0 1em;
    top: 0;
    left: 0;
    line-height: 4em;
    padding: 0 1em;
    position: fixed;
    user-select: none;
    width: 100%;
    z-index: 10002;
    text-transform: uppercase;
}

#header h1 {
    color: #FFFFFF;
    display: inline-block;
    font-size: 1.2em;
    line-height: 1;
    margin: 0;
    vertical-align: middle;
    background: #FFFFFF;
    padding: 0.5em;
}
#header-logo {
    color: #FFFFFF;
    display: inline-block;
    line-height: 1;
    margin: 0;
    vertical-align: middle;
    position: absolute;
    bottom: 0;
    top: 0.75em;
    left: 0;
    padding: 0.25em;
    height: 100%;
    left: 10px;
}

#header strong, b {
    color: #000000;
    font-weight: 300;
}

#header h1 a {
    border: 0;
    color: inherit;
}

#header h1 a:hover {
    color: inherit !important;
}

#header nav {
    position: absolute;
    text-align: right;
    right: 0;
    top: 0;
}

#header nav > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header nav > ul > li {
    display: inline-block;
    padding: 0;
}

#header nav > ul > li a {
    -moz-transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    -ms-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    border: 0;
    color: #ffffff;
    display: inline-block;
    letter-spacing: 0.1em;
    padding: 0 1em;
    text-transform: uppercase;
}

#header nav > ul > li a.icon:before {
    color: #505051;
    float: right;
    margin-left: 0.5em;
}

#header nav > ul > li a:hover {
    color: #ffffff !important;
}

#header nav > ul > li a.active {
    background-color: #242629;
}

#header br {
    display: none;
}

/* header on small phone */
@media screen and (max-width: 538px) {
    #header {
        height: 8em;
        padding: 0 1em;
        line-height: 2em;
    }

    #header nav {
        right: 0;
        top: 3em;
        width: 100%;
    }

    #header br {
        display: block;
    }

    .modal-dialog {
        top: 9em !important;
    }

    .longthumb {
        min-height: 9em !important;
    }
}

/* header on medium phone */
@media screen and (min-width: 539px)  and (max-width: 668px) {
    #header {
        height: 6em;
        padding: 0 1em;
        line-height: 2em;
    }

    #header nav {
        top: 1em;
    }

    #header br {
        display: block;
    }

    .modal-dialog {
        top: 7em !important;
    }

    .longthumb {
        min-height: 7em !important;
    }
}

/* header on tablet */
@media screen and (min-width: 669px)  and (max-width: 869px) {
    #header {
        height: 6em;
        padding: 0 1em;
    }

    #header nav {
        top: 2em;
    }

    .modal-dialog {
        top: 7em !important;
    }

    .longthumb {
        min-height: 7em !important;
    }
}

/* login button on tablet */
@media screen and (max-width: 797px) {
    .login-link {
        position: absolute;
        display: block;
        right: 0;
        top: -30px;
    }
}

/* login button on medium phone (exception) */
@media screen and (min-width: 539px)  and (max-width: 668px) {
    #header {
        height: 8em;
        padding: 0 1em;
        line-height: 2em;
    }

    #header nav {
        right: 0;
        top: 3em;
        width: 100%;
    }

    .login-link {
        position: absolute;
        display: block;
        right: 0;
        top: -30px;
    }
}

/* override bootstrap style */
body {
    color: #333;
    background-color: #fff;
}
.navbar-brand {
    color: #ddd !important;
}
.navbar-default {
    background-color: #333;
}
.modal-dialog {
    top: 4em;
}
.modal-header {
    background-color: #eee;
    color: #000;
    margin-top: 2em;
    text-transform: uppercase;
    font-weight: 300;
}
.modal-header .close {
    color: #fff;
    font-size: 32px;
}
.modal-body {
    background-color: #fff;
}
.modal-footer {
    background-color: #eee;
    margin-top: 1px;
}
.modal-header {
    color: #EEE !important;
    background-color: #b51d29 !important;
    margin-top: 1px;
}
.modal-content {
    background-color: #580F17 !important;   
}
@media screen and (max-width: 991px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15.75px;
        overflow-y: hidden;
        overflow-x: scroll;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #dddddd;
        -webkit-overflow-scrolling: touch;
    }
    .modal-footer .btn+.btn {
        margin-left: 0 !important;
        margin-right: 0 !important
    }
}

.modal-footer .btn.pull-right+.btn {
    margin-right: 5px;
}
.btn-success, .btn-success:active, .btn-success:visited {
    background-color: #b51d29 !important;
    border-color: #580F17 !important;
}
.btn-success:hover {
    background-color: #580F17 !important;
}
.btn-default, .btn-default:active, .btn-default:visited {
    color: #222 !important;
    background-color: #EEE !important;
    border-color: #b51d29 !important;
}
.btn-default:hover {
    background-color: #BBB !important;
}
.nav-tabs > li > a {
    color: #333;
    border: 1px solid #13a0aa;
}
.hot {
    color: red !important;
}
.hot:hover {
    color: #fff !important;
}

/* Style the tab */
div.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
div.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    font-size: 10pt;
}

/* Change background color of buttons on hover */
div.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
div.tab button.active {
    background-color: #ccc;
    font-weight: bold;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

/* for notes popup page */
#notes {
    padding-top: 20px;
}

/* for survey popup page */
.question {
    font-size: 30px;
}
.form-group input[type=radio] {
    margin-right: 15px;
    font-size: 11pt;
    font-family: Arial;
}

/* for print style */
@media print {
    .noprint {
        display: none !important;
    }
    .onprint {
        display: block !important;;
        border: 0 !important;
        font-size: 10pt;
    }
    .onprint > * {
        width: 100% !important;
        font-size: 10pt;
    }
    .onprint > img {
        width: 10% !important;
    }
    .onprint-text-center {
        text-align: center
    }
    .onprint-line-above {
        border-top: 1px solid black !important;
    }
    .onprint-line-bellow {
        border-bottom: 1px solid black !important;
    }
    .modal {
        position: relative !important;
        overflow-y: visible !important;
        font-size: 10pt;
    }
    .modal-header, .modal-content {
        border: 0 !important;
        font-size: 10pt;
    }
    .modal-header .close, .modal-footer {
        display: none !important;
    }
}

/* for cart column */
.item-name          { width: auto; text-align:   left !important; }
.item-price         { width: 90px; text-align:  right !important; }
.item-size          { width: 50px; text-align:  right !important; }
.item-decrement     { width: 25px; text-align: center !important; }
.item-quantity      { width: 30px; text-align:  right !important; }
.item-increment     { width: 25px; text-align: center !important; }
.item-total         { width: 90px; text-align:  right !important; }
.item-remove        { width: 70px; text-align: center !important; }

/* for cart layout */
.simpleCart_input {
    width: 50px;
    height: 25px;
    text-align: center;
}
.simpleCart_items table th {
    text-align: center !important;
    border-top: #333 1px solid;
    border-bottom: #333 1px solid;
}
.simpleCart_items table th.item-price {
    text-align: right !important;
    padding-right: 5px;
}
.simpleCart_items table th, .simpleCart_itemsX table td {
    height: 30px; 
    font-weight: bold;
    background-color: #ccc;
}
.simpleCart_items table, .simpleCart_itemsX table {
    width: 100%; 
    font: 12px normal 'courier new';
    border-left: #333 1px solid;
    border-right: #333 1px solid;
    border-collapse: collapse;
}
.simpleCart_items table td, .simpleCart_itemsX table td {
    height: 25px; 
    padding: 5px; 
    border-bottom: #333 1px solid;
}
.simpleCart_decrement, .simpleCart_increment, .simpleCart_remove {
    height: 25px;
    display: block;
    text-decoration: none;
    background-color: #eee;
    border: #ccc 1px solid;
}
.simpleCart_decrement:hover, .simpleCart_increment:hover, simpleCart_remove:hover {
    text-decoration: none;
    background-color: red;
    color: white;
}
.fileupload_btn {
    position: relative;
    display: block;
}
.fileupload {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
}
@media (max-width:668px) {
    .item-remove {
        display:none!important
    }
}
@media (max-width:768px) {
    .item-price, .item-size {
        display:none!important
    }
}
